<?php
include("connect.php");
include("includes/func_signatures.php");
$folder=$foldersignatures;
$action = $_GET['action'];
if(!isset($action)) $action = "home";

IF ($action=="home"){
$m1=$d11;
$m2=$k11;
tpl_header($LANGAUGE[56]);
bar($namelinks1,$LANGAUGE[56],"","");
table($LANGAUGE[56],signatures_cats(),1);
tpl_footer();

}ELSEIF ($action=="signatures"){

$id = intval($_GET["id"]);

$sql = @mysql_query("select * from signatures_cat where id='$id' AND active='1'");
$Row = @mysql_fetch_array($sql);
if (!$Row)
{
error();
exit;
}

$Row['name_cat'] = text(3,$Row['name_cat']);

$m1 = text(3,$Row['description']);
$m2 = text(3,$Row['keywords']);

tpl_header($Row['name_cat']);
bar($namelinks1,$namelinks6,$Row['name_cat'],"");

table($Row['name_cat'],signaturess(),1);

tpl_footer();
}
?>